<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android         = "http://schemas.android.com/apk/res/android"
    xmlns:app             = "http://schemas.android.com/apk/res-auto"
    xmlns:tools           = "http://schemas.android.com/tools"
    android:layout_width  = "match_parent"
    android:layout_height = "wrap_content"
    android:background    = "@null"
    tools:context         = ".act.ActivityHome">

<!--    <com.google.android.material.textview.MaterialTextView-->
<!--        app:layout_constraintTop_toTopOf     = "parent"-->
<!--        app:layout_constraintBottom_toTopOf  = "@+id/drawerHeaderUserName"-->
<!--        app:layout_constraintStart_toStartOf = "parent"-->
<!--        android:layout_width       = "wrap_content"-->
<!--        android:layout_height      = "wrap_content"-->
<!--        android:layout_marginTop   = "25dp"-->
<!--        android:layout_marginStart = "25dp"-->
<!--        android:textSize           = "12sp"-->
<!--        android:textColor          = "@color/white"-->
<!--        tools:text                 = "@tools:sample/lorem"-->
<!--        android:id                 = "@+id/drawerHeaderWelcome"/>-->

    <com.google.android.material.textview.MaterialTextView
        app:layout_constraintTop_toTopOf       = "@+id/drawerHeaderUser"
        app:layout_constraintBottom_toBottomOf = "@+id/drawerHeaderUser"
        app:layout_constraintStart_toEndOf     = "@+id/drawerHeaderUser"
        android:layout_width                   = "wrap_content"
        android:layout_height                  = "wrap_content"
        android:layout_marginStart             = "10.0dp"
        android:textSize                       = "22sp"
        android:textColor                      = "@color/white"
        tools:text                             = "@tools:sample/full_names"
        android:id                             = "@+id/drawerHeaderUserName"/>

    <androidx.cardview.widget.CardView
        app:layout_constraintTop_toTopOf       = "@+id/drawerHeaderUser"
        app:layout_constraintBottom_toBottomOf = "@+id/drawerHeaderUser"
        app:layout_constraintEnd_toEndOf       = "parent"
        app:cardBackgroundColor                = "@null"
        app:cardCornerRadius                   = "12dp"
        android:layout_width                   = "32dp"
        android:layout_height                  = "32dp"
        android:layout_marginEnd               = "16dp"
        android:id                             = "@+id/drawerHeaderNotify">
        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width   = "22dp"
            android:layout_height  = "22dp"
            android:layout_gravity = "center"
            android:src            = "@drawable/ic_banking_bell"
            android:id             = "@+id/drawerNotifyIcon"/>
<!--        <androidx.appcompat.widget.AppCompatImageView-->
<!--            android:layout_width="32dp"-->
<!--            android:layout_height="32dp"-->
<!--            android:id="@+id/drawerNotifyFair"/>-->
    </androidx.cardview.widget.CardView>

    <androidx.cardview.widget.CardView
        app:layout_constraintStart_toStartOf   = "parent"
        app:layout_constraintTop_toTopOf       = "parent"
        app:layout_constraintBottom_toTopOf    = "@+id/drawerAppIcon"
        app:cardBackgroundColor                = "@null"
        app:cardCornerRadius                   = "12dp"
        android:layout_marginStart             = "25dp"
        android:layout_marginTop               = "25dp"
        android:layout_width                   = "32dp"
        android:layout_height                  = "32dp"
        android:id                             = "@+id/drawerHeaderUser">
        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width  = "32dp"
            android:layout_height = "32dp"
            tools:src             = "@tools:sample/avatars"
            android:id            = "@+id/drawerUserAvatar"/>
    </androidx.cardview.widget.CardView>

    <androidx.appcompat.widget.AppCompatImageView
        app:layout_constraintTop_toBottomOf    = "@+id/drawerHeaderUser"
        app:layout_constraintStart_toStartOf   = "parent"
        app:layout_constraintEnd_toEndOf       = "parent"
        app:layout_constraintBottom_toBottomOf = "parent"
        android:layout_width        = "150.1dp"
        android:layout_height       = "150.1dp"
        android:layout_marginTop    = "7.95dp"
        android:layout_marginBottom = "4.64dp"
        android:layout_gravity      = "center"
        android:src                 = "@drawable/ic_drawer_header"
        android:id                  = "@+id/drawerAppIcon"/>

</androidx.constraintlayout.widget.ConstraintLayout>